.GreyHeaecontainer{ background:url(images/greyhead.gif) 0 0 repeat-x}
.GreyHeaecontainer .arrw{ background:url(images/arrw.gif) top right no-repeat; height:20px;}
.GreyHeaecontainer h2.Title{ height:40px; text-align:right; color:#fff; padding:0px; margin:0px; line-height:40px;background-color:#2f2d26;}
.GreyHeaecontainer h2.Title .tt{ padding-right:20px; font-size:14px;}
.GreyHeae_footer{ background:url(images/Shadow.png) top center no-repeat; text-align:right; clear:both; height:13px; overflow:hidden}


